Subject: Re: Zip drive versus EasyDrive (Syquest)
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Feb 1996 11:20:16 -0800

>In a message dated 96-02-27 07:16:02 EST, you write:
>I am very pleased with the ZIP drive by IOMEGA...  They did their 
>homework as far as "Plug in and go"...It couldn't have been easier
>to get up and running (at least for me)... And the media is available
>everywhere...

SCSI ZIP
Yeahs
1) Zip drive install with Windows took us an hour ? OOPs this is a NAY :(
2) Zip drive on the AMIGA took 30 seconds, with a GVP SCSI :)
3) Bought Zip drive cause of price and liked the Bernoulli by IOMEGA
Note: IOMEGA has helped 'PAVE THE WAY' for lower prices.
I believe that SyQuest has kept their price high, cause of their market
penetration in the DTP world.
4) Price GIG Paks (10 Disks bundled together)
5) Cataloging program for WINDOWS, works great.

Questions?
--------------------
Does anyone know of a GOOD disk cataloging program for the AMIGA?

Iomega Nay's (sp?)
-----------------------------
1) Zip drive cartridges were hard to get for a while
2) Iomega Charged for the Software Update to Windows '95. "THAT'S BALLS"

>By the way, remember one more thing when considering portable
>media- how popular is the format with the people you interface with?

Caveats
------------
Be careful when switcing carts on a DOS machine.
I was using a program that must have been buffering data somewhere...
I switched carts and it started writing to the wrong one.
Corrupting the DATA :(
Not exactly sure why/how it happened but I am careful about opening
multiple programs, from multiple ZIPS, at the same session.